text_justify_rtl

Temporary solution for Text widget not supporting TextAlign.JustifyRTL ( flutter issue #30986 )

https://github.com/flutter/flutter/issues/30986

IMPORTANT !

this is just a temporary solution and it is not an efficient code, if something better popped up or flutter team fixed the issue use that.

Getting Started

dependencies:
  # others
  text_justify_rtl: ^0.6.0

Libraries

text_justify_rtl